<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="Oui.css">
    <title>Document</title>
    
</head>
<body>
<div style="text-align: center">
    <input type="text" id="hex">
    <input type="color" id="color">
    <h1>Color picker du feux de dieux !!</h1>
</div>

<script src="script.js"></script>
</body>
</html>